a {
    text-decoration: none;
}
.content-box {
 background: url(../images/contentBgc.png) ;
 background-size: 100% 100%;
 padding-bottom: 100px;
}
.content-list {
    background: #fff;
    padding: 0 26px;
}
/* 面包屑导航 */
.breadcrumb {
  height: 54px;
  line-height: 54px;
  margin-bottom: 6px;
  display: flex;
  align-items: center;
  gap:4px;
  border-bottom: 1px solid #a9a8a8;
}
.breadcrumb-current {
    margin-right: 10px;
    color: #999999;
}
.breadcrumb .active {
  color: #A40100;
}
.breadcrumb-item  {
    color: #333333;
}
.breadcrumb-icon {
  content: '';
  display: block;
  width: 22px;
  height: 7px;
  background-color: #A40100;
  clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%);
  margin-right: 10px;
  transform: rotate(90deg);
}